<?xml version="1.0" encoding="utf-8"?>
<SpecialFunCode Model="MD380">
	<!--实时监控部分-->
	<MonitorControl>
		<ReadStatus>
			<!--DataType： 0 十进制      1 十六进制       2 二进制      
			Pos: 0索引为0的地方  （从右向左数）
			Count:从Pos开始位的个数,0表示整个数-->
			<RunInfo Addr="3000" DataType="0" Pos="0" Count="0">  <!--地址：0x3000-->
				<Par Value="0"  bRun="0"/>  <!--- Index 表示链接的图标-1表示不显示, 0停机 1 运行  bRun表示设备是否运行-->
				<Par Value="1" bRun="1"/>
			</RunInfo>
			<ErrorInfo Addr="8000" DataType="0" Pos="0" Count="0"/>
		</ReadStatus>
	</MonitorControl>
	<!--密码部分-->
	<Password>
		<Password level="1" Addr="1F00"/>		<!--地址：0x1F00-->
	</Password>
	<!--底层设备版本号-->
	<SoftVersion>
		<Ver id="0" FunCodeNum="F8-05" Name="SoftVer"/><!--控制板软件版本-->
	</SoftVersion>
	<!--示波器特殊功能码-->
	<OscInfo>
		<Channel>
			<Par id="0"  Addr="0" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="1"  Addr="1" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="2"  Addr="2" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="3"  Addr="3" Sign="0" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="4"  Addr="4" Sign="0" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="5"  Addr="5" Sign="0" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="6"  Addr="6" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="7"  Addr="7" Sign="1" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="8"  Addr="8" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="9"  Addr="9" Sign="0" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="10" Addr="10" Sign="0" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="11" Addr="11" Sign="1" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="12" Addr="12" Sign="1" Coeff="1" Decimal="3" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="13" Addr="13" Sign="1" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="14" Addr="14" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="15" Addr="15" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="16" Addr="16" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="17" Addr="17" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="18" Addr="18" Sign="0" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="19" Addr="19" Sign="0" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="20" Addr="20" Sign="0" Coeff="1" Decimal="2" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="21" Addr="21" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="22" Addr="22" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="23" Addr="23" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="24" Addr="24" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="25" Addr="25" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="26" Addr="26" Sign="0" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="27" Addr="27" Sign="0" Coeff="1" Decimal="1" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="28" Addr="28" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="29" Addr="29" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="30" Addr="30" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="31" Addr="31" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="32" Addr="32" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="33" Addr="33" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="34" Addr="34" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="35" Addr="35" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="36" Addr="36" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="37" Addr="37" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="38" Addr="38" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="39" Addr="39" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="40" Addr="40" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="41" Addr="41" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="42" Addr="42" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="43" Addr="43" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="44" Addr="44" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="45" Addr="45" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="46" Addr="46" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="47" Addr="47" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="48" Addr="48" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="49" Addr="49" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
			<Par id="50" Addr="50" Sign="0" Coeff="1" Decimal="0" Min="0" Max="65535" OscShow="0" TrigShow="1"/>
		</Channel>
		<ChBit>
		</ChBit>
		<Triger>
		</Triger>
	</OscInfo>
</SpecialFunCode>